Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Fri, 7 Sep 2012 01:13:48 +0530 (IST)

Hi, 

Name : Julie 
Email : [email-masked] 

Chat Transcripts : 

I have a debt of less then 5000 i need to get rid of but half of it is interest rate, also creditors has called me and harrassed me when i was already willing to pay for it but they want to pretend i dont. what to do? 

Shelly has joined the chat. 
Shelly ( 00:53:10 ) : Hi There 
Julie ( 00:58:06 ) : hi how are u? 
Shelly ( 00:53:44 ) : I am doing good. Thanks 
Shelly ( 00:53:52 ) : Would you like to know how our program works? 
Julie ( 00:58:39 ) : yes please 
Shelly ( 00:54:19 ) : First of all…..We take over the management of your debts. 
Shelly ( 00:54:22 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 00:54:25 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 00:54:28 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 00:54:31 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 00:54:33 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 00:54:36 ) : Would you like to know if you can qualify for the program? 
Julie ( 01:00:26 ) : yes i would 
Julie ( 01:01:12 ) : who do i do that? 
Shelly ( 00:57:09 ) : 
Well in order for us to help you further we need to understand more about your particular debt situation. 

Shelly ( 00:57:14 ) : What’s your full name & telephone number? 
Julie ( 01:02:25 ) : why do you need phone number? 
Shelly ( 00:58:44 ) : Unfortunately, we cant answer them all over chat. We need to know more about your debt situation before we know if its even possible to get you qualified under the program. If you would provide us with your telephone number I will have a debt consultant call you, they can answer all your questions and they can find out if your can even qualify for the program or not. 
Julie ( 01:04:30 ) : what do i need to qualify? 
Shelly ( 01:00:30 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 01:00:33 ) : What’s your full name & telephone number? 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh